Subject: Re: AT

From: [email-masked]
Date: Mon Mar 3 22:38:14 2003

I have an Olivetti M-18P-2 portable (in a carry-around case) which was built 
by Olivetti before they became involved with AT&T. It has a hard drive 
(Western Digital), floppy drive and built in 9" monitor (mono). I have the 
original disks/software (PC-DOS 3.1) and software disks (Wordstar, Calcstar, 
Spellstar, etc). Is anyone interested in this machine?